/*
 *  HERO
 */
.hero{
    margin-top: -54px;
    padding: 54px 0 0px 0;
    background: #eeeeee;
}
.hero > container{
    margin-bottom: 15px;
}

/*
 *  ANNOUNCEMENT
 */
#announcement {
    margin-top: -12px;
}

/*
 *  VIDEO
 */
.youtube{
    text-align: center;
}

/*
 *  TWEET
 */
.tweet ul, .tweet li{
    margin: 0;
    padding: 0;
    list-style: none;
}
.tweet li{
    padding: 12px;
    margin-bottom: 15px;
    border-radius: 3px;
    background: #fef9db;
}
.tweet.home li:not(:first-child){
    display: none;
}
.tweet li:not(:first-child) img{
    display: none;
}
.tweet a{
    padding: none;
    background: none !important;
    display: inline !important;
}
.tweet small{
    margin-right: 10px;
    background: none !important;
    display: inline-block !important;
    font-size: .7em
}
.tweet img{
    float: left;
    margin-right: 10px;
    margin-bottom: 3px;
    border-radius: 10em;
    width: 43px;
}
.tweet p{
    display: inline;
}

/* tweet */
.tweet ul, .tweet li{
    margin: 0;
    padding: 0;
    list-style: none;
}
.tweet li{
    padding: 12px;
    margin-bottom: 15px;
    border-radius: 3px;
    background: #fef9db;
    word-wrap: break-word;    
}
.tweet li:not(:first-child) img{
    display: none;
}
.tweet a{
    padding: none;
    background: none !important;
    display: inline !important;
}
.tweet small{
    margin-right: 10px;
    background: none !important;
    display: inline-block !important;
    font-size: .7em
}
.tweet img{
    float: left;
    margin-right: 10px;
    margin-bottom: 3px;
    border-radius: 10em;
    width: 43px;
}
.tweet p{
    display: inline;
}

/*
 *  BLOG
 */
.blog ul, .blog li{
    list-style: none;
}
.blog.home li:not(:first-child){
    display: none;
}
.blog h5{
  font-weight: 400;
}
.blog a{
    padding-bottom: 0px;
}

/* Communications Page */
.com.blog li{
    padding: 12px;
    margin-bottom: 15px;
    border-radius: 3px;
    box-shadow: 0px 0px 5px rgba(111,111,111,.1);
}
.com.blog h5{
    font-size: 1em;
    display: inline-block;
    margin: 0px;
}
.com.blog small{
    margin: 0 5px 0 5px;
    font-size: .7em;
}
.com.blog p{
    margin: 0;
}